/* asteroid css */
@charset 'UTF-8';
@import "animate.min.css";

@font-face {
  font-family: "landyicons";
  src:url("icons/landyicons.eot");
  src:url("icons/landyicons.eot?#iefix") format("embedded-opentype"),
      url("icons/landyicons.ttf") format("truetype"),
      url("icons/landyicons.svg#landyicons") format("svg"),
      url("icons/landyicons.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "landyicons";
  content: attr(data-icon);
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "landyicons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}


.icon-amazon:before {
  content: "a";
}

.icon-android:before {
  content: "b";
}

.icon-apple:before {
  content: "c";
}

.icon-appstore:before {
  content: "d";
}

.icon-blogger:before {
  content: "e";
}

.icon-behance:before {
  content: "f";
}

.icon-delicious:before {
  content: "g";
}

.icon-digg:before {
  content: "h";
}

.icon-dribble:before {
  content: "i";
}

.icon-dropbox:before {
  content: "j";
}

.icon-facebook:before {
  content: "k";
}

.icon-flickr:before {
  content: "l";
}

.icon-google:before {
  content: "m";
}

.icon-stumble-upon:before {
  content: "n";
}

.icon-sound-cloud:before {
  content: "o";
}

.icon-skype:before {
  content: "p";
}

.icon-rss:before {
  content: "q";
}

.icon-pinterest:before {
  content: "r";
}

.icon-picasa:before {
  content: "s";
}

.icon-paypal:before {
  content: "t";
}

.icon-myspace:before {
  content: "u";
}

.icon-google-drive:before {
  content: "v";
}

.icon-html5:before {
  content: "w";
}

.icon-instagram:before {
  content: "x";
}

.icon-lastfm:before {
  content: "y";
}

.icon-linkedin:before {
  content: "z";
}

.icon-youtube:before {
  content: "A";
}

.icon-yahoo:before {
  content: "B";
}

.icon-wordpress:before {
  content: "C";
}

.icon-vimeo:before {
  content: "D";
}

.icon-twitter:before {
  content: "E";
}

.icon-windows:before {
  content: "F";
}

.icon-tumblr:before {
  content: "G";
}

.icon-airplay:before {
  content: "H";
}

.icon-alarm:before {
  content: "I";
}

.icon-albums:before {
  content: "J";
}

.icon-back:before {
  content: "K";
}

.icon-bagshop:before {
  content: "L";
}

.icon-battery:before {
  content: "M";
}

.icon-bookmark:before {
  content: "N";
}

.icon-box:before {
  content: "O";
}

.icon-camera:before {
  content: "P";
}

.icon-chat:before {
  content: "Q";
}

.icon-check:before {
  content: "R";
}

.icon-clock:before {
  content: "S";
}

.icon-cloud:before {
  content: "T";
}

.icon-global:before {
  content: "U";
}

.icon-glasses:before {
  content: "V";
}

.icon-folder:before {
  content: "W";
}

.icon-flag:before {
  content: "X";
}

.icon-files:before {
  content: "Y";
}

.icon-file:before {
  content: "Z";
}

.icon-drawer:before {
  content: "0";
}

.icon-edit:before {
  content: "1";
}

.icon-download:before {
  content: "2";
}

.icon-date:before {
  content: "3";
}

.icon-config:before {
  content: "4";
}

.icon-comment:before {
  content: "5";
}

.icon-coffee:before {
  content: "6";
}

.icon-info:before {
  content: "7";
}

.icon-junk:before {
  content: "8";
}

.icon-help:before {
  content: "9";
}

.icon-keypad:before {
  content: "!";
}

.icon-like:before {
  content: "\"";
}

.icon-lintern:before {
  content: "#";
}

.icon-lock:before {
  content: "$";
}

.icon-look:before {
  content: "%";
}

.icon-mail:before {
  content: "&";
}

.icon-map:before {
  content: "'";
}

.icon-menu:before {
  content: "(";
}

.icon-micro:before {
  content: ")";
}

.icon-minus:before {
  content: "*";
}

.icon-refresh-cloud:before {
  content: "+";
}

.icon-refresh:before {
  content: ",";
}

.icon-prev:before {
  content: "-";
}

.icon-portfolio:before {
  content: ".";
}

.icon-plus:before {
  content: "/";
}

.icon-play:before {
  content: ":";
}

.icon-photogallery:before {
  content: ";";
}

.icon-paper-plane:before {
  content: "<";
}

.icon-photo-gallery:before {
  content: "=";
}

.icon-note:before {
  content: ">";
}

.icon-next:before {
  content: "?";
}

.icon-music-list:before {
  content: "@";
}

.icon-moon:before {
  content: "[";
}

.icon-search:before {
  content: "]";
}

.icon-stopwatch:before {
  content: "^";
}

.icon-star:before {
  content: "_";
}

.icon-sun:before {
  content: "`";
}

.icon-timer:before {
  content: "{";
}

.icon-trash:before {
  content: "|";
}

.icon-unlock:before {
  content: "}";
}

.icon-upload:before {
  content: "~";
}

.icon-user:before {
  content: "\e000";
}

.icon-voicemail:before {
  content: "\e001";
}

.icon-volume-on:before {
  content: "\e002";
}

.icon-volume-off:before {
  content: "\e003";
}

/*-----------------------------------------------------------------------------------*/
/* GENERAL
/*-----------------------------------------------------------------------------------*/

body{
	text-align: center;
	font-family: 'Roboto', sans-serif;
	min-height: 2000px;
    padding-top: 58px;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	color: #3a3a3a;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
}

p{
	font-size: 1.2em;
}

.lead{
	font-weight: 300;
}

button {
	display: inline-block;
	margin-bottom: 0;
	margin-bottom: 13px;
	padding: 6px 12px;
	border: 1px solid transparent;
	border-radius: 4px;
	border-radius: 5px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.428571429;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.visibility{
	visibility: hidden;
}

.animated{
	visibility: visible!important;
}

/*-----------------------------------------------------------------------------------*/
/*	KEY COLOR
/*-----------------------------------------------------------------------------------*/

/*---- Typography ----*/
header h1, 
.payoff h1,
.details .carousel,
.social a:hover{
	color: #00a7af;
}

.features p{
	color: #06b872;
}

/*---- Background ----*/
.features,
.detail .carousel-indicators .active {
	background: #0bf397;	
}


	
/*-----------------------------------------------------------------------------------*/
/* NAVBAR
/*-----------------------------------------------------------------------------------*/

nav.navbar{
	position: fixed;
	top: -52px;
	margin-bottom: 0px;
	transition: all 0.2s;

}

.navbar-nav{
	float: right;
}

nav.navbar.fixed-to-top{
	top: 0px;
}


.navbar-default{
	border: none;
	border-bottom: 1px solid #eee;
	background: #fff;
	opacity: 0.95;
	display: block;
}

.navbar-default .navbar-nav>li>a {
	color: #aaa;
	font-size: 1.1em;
	padding-top:18px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #f97d4c;	
	cursor: pointer;
	padding-top:18px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}


.navbar-default .navbar-brand{
	color: #333333;
	text-transform: uppercase;
	font-weight: 200;
	font-size: 2em;
	font-family: 'Roboto Condensed', sans-serif;
	opacity: 0.95;
	padding: 6px 0px 5px 0px;
	width: 100%;
	border-radius: 0px;
}


.navbar-default .navbar-mercbtn {
  border: none;
  font-weight: bold;
  vertical-align:central;
  background-color: #F5F5F5;	
  border-radius: 3px;
  height: 3.6em;
  padding: 0px 0px;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
  transition: border .25s linear, color .25s linear, background-color .25s linear;
}
.navbar-default .navbar-mercbtn:hover,
.navbar-default .navbar-mercbtn:focus {
  outline: none;
  color: #ffffff;
}

.navbar-default .navbar-mercbtn:active,
.navbar-default .navbar-mercbtn.active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}


/*-----------------------------------------------------------------------------------*/
/* HEADER 
/*-----------------------------------------------------------------------------------*/

header{
	padding: 25px 0px 0px 0px;
	height: 960px;
	background: url('../img/masthead.jpg');
	background-color: white!important;
	background-size: cover;
	background-repeat: no-repeat;
	color: #f26b32;
}

header h1{
	text-transform: capitalize;
	font-weight: 100;
	font-size: 80px;
	font-family: 'Roboto', sans-serif;
	
}

header p.lead{
	font-size: 36px;
}


header p.logo{
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	width: 283px;
	height: 100px;
	background: url('../img/asteroid-loc.png') no-repeat;
	background-size: 100%;
	
}


header .carousel-iphone{
	margin-right: auto;
	margin-left: auto;
	width: 320px;
	height: 672px;
	background: url('../img/iphone-front.png') no-repeat;
	background-size: 100%;
	
}

header .carousel {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding: 95px 0px 0px 4px;
	width: 282px;
}

header .carousel-indicators .active {
	width: 15px;
	height: 15px;
	background: #444444;
}

header .carousel-indicators {
	bottom: -63px;
}

header .carousel-indicators li {
	display: inline-block;
	margin: 1px;
	width: 15px;
	height: 15px;
	border: 1px solid #666666;
	border-radius: 10px;
	text-indent: -999px;
	cursor: pointer;
}

/*-----------------------------------------------------------------------------------*/
/* PURCHASE
/*-----------------------------------------------------------------------------------*/

.purchase{
	overflow: hidden;
	padding: 100px 0px 100px 0px;
	min-height: 200px;
}

.purchase button.app-store{
	width: 152px;
	height: 52px;
	background: url(../img/badge-appstore.png) #3a3a3a no-repeat 0px 5px;
	color: white;
}

/*-----------------------------------------------------------------------------------*/
/*	PAYOFF
/*-----------------------------------------------------------------------------------*/

.payoff{
	overflow: hidden;
	padding: 100px 0px 100px 0px;
	min-height: 400px;
	background: url('../img/beacon.jpg');
	background-position: center top;
	background-repeat: repeat-x;
	color: white;
}

.payoff h1{
	color: #fff;	
	text-transform: capitalize;
	font-weight: 400;
}

.payoff hr{
	margin-top: 2em;
	margin-bottom: 2em;
}

.payoff ul{
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;	
		
}

.payoff ul li{
	display: inline-block;
	margin-left:30px;
}

.payoff ul li:first-child{
	margin-left: 0px;
}

.payoff ul li a{
	color: #fd732b;
	font-size: 1.2em;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.payoff ul li a:hover{
	color: #3A3A3A;
	text-decoration: none;
	cursor: pointer;
}


/*-----------------------------------------------------------------------------------*/
/*	DETAIL
/*-----------------------------------------------------------------------------------*/

.detail{
	overflow: hidden;
	padding: 50px 0px 0px 0px;
	min-height: 500px;
}

.detail .title{
	margin-bottom: 80px;
	text-align: center;
}

.detail .features .row{
	margin-bottom: 40px;
}

.detail .carousel h1{
	font-size: 3.8em;
}
.detail .carousel h1, .detail p{
	text-align: left;
	font-weight: 300;
}

.detail p{
	color: #aaa;
}

.detail .carousel-control{
	background: none;
}

.detail .app-screenshot{
	overflow: hidden;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding-top: 95px;
	width: 320px;
	height: 450px;
	background: url('../img/iphone-front.png') no-repeat;
	background-size: 100%;
}

.detail .app-screenshot img{
	margin-right: auto;
	margin-left: auto;
	padding-left: 4px;
	width: 280px;
}

.detail .carousel-indicators {
	position: relative;
	bottom: 0;
	left: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px;
	padding-bottom: 8px;
	width: 100%;
	border-top: 1px solid #eee;
	background: #ffffff;
}

.detail .carousel-indicators .active {
	width: 45px;
	height: 5px;
	border: none;
	border-radius: 0px;
}

.detail .carousel-indicators li {
	display: inline-block;
	margin: 1px;
	width: 45px;
	height: 5px;
	border: none;
	border-radius: 0px;
	background: #eeeeee;
	text-indent: -999px;
	cursor: pointer;
}

/*-----------------------------------------------------------------------------------*/
/*	FEATURES
/*-----------------------------------------------------------------------------------*/

.features{
	overflow: hidden;
	padding: 150px 0px 150px 0px;
	min-height: 400px;
	color: black;
	background-color:#fff;
}

.features p {
	font-weight: 400; color: #3a3a3a;
}

.features h2{
	color: #3a3a3a;
	text-transform: capitalize;
	font-weight: 400;
}

.features .circle{
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	padding-top: 33px;
	width: 150px;
	height: 150px;
	border: 2px solid #fd732b;
	border-radius: 100%;
	text-align: center;
	
}

.features span.glyphicon, .features i{
	margin-top: 3px;
	color: #fd732b;
	font-size: 5em;
}

/*-----------------------------------------------------------------------------------*/
/*	SOCIAL
/*-----------------------------------------------------------------------------------*/

.social{
	overflow: hidden;
	padding: 150px 0px 150px 0px;
	min-height: 200px;
	background: url('../img/social-bg.jpg');
	background-repeat: repeat-x;
	color: white;
}

.social h2{
	color: white;
}

.social a {
	margin-left: 10px;
	color: #FFF;
	font-size: 5em;
	transition: all 0.3s;
}

.social a:hover{
	text-decoration: none;
	cursor: pointer;
	color:#fd732b;
	
}

/*-----------------------------------------------------------------------------------*/
/*	GET-IT
/*-----------------------------------------------------------------------------------*/

.get-it{
	padding: 80px 0px 80px 0px;
	text-align: center;
}

.get-it button.app-store{
	width: 182px;
	height: 63px;
	background: url(../img/badge-appstore.png) #373737 no-repeat 14px 10px;
	color: white;
	text-align:center;
}


.get-it hr{
	margin-top: 3em;
	margin-bottom: 3em;
}

.get-it ul{
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

.get-it ul li{
	display: inline-block;
	margin-left:30px;
}

.get-it ul li:first-child{
	margin-left: 0px;
}

.get-it ul li a{
	color: #fd732b;
	font-size: 1.2em;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.get-it ul li a:hover{
	color: #3A3A3A;
	text-decoration: none;
	cursor: pointer;
}


/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/

.footer{
	padding: 10px 0px 36px 0px;
	text-align: center;
	min-height: 50px;
}


.footer hr{
	margin-bottom: 1em;
}

.footer ul{
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

.footer ul li{
	display: inline-block;
	margin-left:20px;
}

.footer ul li:first-child{
	margin-left: 0px;
}

.footer ul li a{
	color: #fd732b;
	font-size: 1.2em;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.footer ul li a:hover{
	color: #3A3A3A;
	text-decoration: none;
	cursor: pointer;
}



/*Clients*/

html, body {
				padding: 0;
				margin: 0;
			}


#logo-content {
	line-height: 32px;
	text-align: center;
	height: 570px;
}
			
.clients {
    margin: 35px 0 0 0;
    padding-left: 70px;
	padding-right: 70px;
    list-style: none;
    position: relative;
    /*width: 100%;*/
}
 
.clients li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 16.6666667%; /* Fallback */
    width: -webkit-calc(100% / 6);
    width: calc(100% / 6);
}
 

.clients li img {
    display: block;
    width: 100%;
    
}
 
.clients li img {
    max-width: 100%;
}
 

/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

@media (max-width:768px) {
	
	header{
		padding-bottom: 50px;
		min-height: 1000px;
		height: 100%;
	}
	
	.navbar-nav {
		float: left;
		text-align: left;
}
	
}

@media (max-width:992px) {

.detail .carousel h1, .detail p{
	text-align: center;
}

.detail p{
		margin-bottom: 60px;
}

header, .social{
	background-position-y: 0px;
	background-size: 200%;
	min-height: 400px;
}

.payoff{
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 500px;
}

.payoff h1{
	font-size: 24px;
}

.features .col-md-4{
	margin-bottom: 60px;
}

	
}

@media (max-width:480px){

	header .carousel-iphone, .detail .app-screenshot{
		width: 280px;
	}
	
	header .carousel, .detail .app-screenshot img{
		padding-top: 85px;
		width: 245px;
	}
	
	.detail .app-screenshot img{
		margin-top: -12px;
		padding-top: 0px;
	}
	
	header{
		padding-top: 30px;
		padding-bottom: 0px;
	}
	
	header h1{
		font-size: 70px;
	}
	
	.purchase{
		padding-top: 50px;
	}
	
	.features col-md-4{
		margin-bottom: 50px;
	}
	

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) { 
    /* Retina-specific stuff here */
    .purchasebutton.app-store, .get-it button.app-store{
        background: url(../img/badge-appstore@2x.png) #3a3a3a no-repeat 0px 5px;
        background-size: 98%;
    	color: white;
    }
}


@media screen and (max-width: 1190px) {
    .clients li {
        width: 20%; /* Fallback */
        width: -webkit-calc(100% / 5);
        width: calc(100% / 5);
    }
	
	#logo-content {
	line-height: 32px;
	text-align: center;
	height: 770px;
	}
	

}
 
@media screen and (max-width: 945px) {
    .clients li {
        width: 25%; /* Fallback */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
	
	#logo-content {
	line-height: 32px;
	text-align: center;
	height: 670px;
	}
		
	
}



 
@media screen and (max-width: 660px) {
    .clients li {
        width: 33.3333333%; /* Fallback */
        width: -webkit-calc(100% / 3);
        width: calc(100% / 3);
    }
	
	#logo-content {
	line-height: 32px;
	text-align: center;
	height: 770px;
	}
	
	
}
 
@media screen and (max-width: 400px) {
    .clients li {width: 50%; /* Fallback */width: -webkit-calc(100% / 2);width: calc(100% / 2);
    }
	
	#logo-content {line-height: 32px;text-align: center;height: 710px;}
	

	
}
 
@media screen and (max-width: 300px) {
    .clients li {
        width: 100%;
    }
	
	

	#logo-content {
	line-height: 32px;
	text-align: center;
	height: 1900px;
	}
	


}


/* PNG fix*/

* html img,
* html .png {
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}


/* Tooltip*/

a span{	
	display:none;
	color:#fff;
	background:rgba(169,169,169,0.75);
	padding:6px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:100px;
	text-align:center;
	position: absolute;
	z-index:10;
}
a { display: inline-block;}
a:hover span{ display:block; }

